#!/bin/sh

echo 'Backend Step -------------------------------------------------------------'

{
    # Remover arquivos e diretórios desnecessários (descomente se necessário)
    rm -Rf composer.lock
    rm -Rf vendor
    composer clearcache

    # Instalar dependências do Composer
    composer install

    # Adicionar a dependência teknisa/libraries-next
    composer require teknisa/libraries-next
	
    echo 'Installation successful!'
} || { # Capturar e tratar erros

    echo 'Composer Error -------------------------------------------------------'
    exit 1

}
